<?php


$ID_venta = $_POST['ID_venta'];
$nota = $_POST['nota'];



	  include 'concha.php';




mysql_connect("$host","$usuario","$contra");

mysql_select_db ("$basedatos");

mysql_db_query("$basedatos","

UPDATE `ventas` SET `usuario` = '$nota' WHERE `ventas`.`ID` = '$ID_venta' LIMIT 1; 

");



?>
<H1>NOTA ACTUALIZADA<BR>

<A HREF="index.php">VOLVER</A>
</H1>